﻿

/* RadCalendar */

.rcDateUnavailable {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;
    background: repeating-linear-gradient(-55deg,#E2E2E2,#E2E2E2 5px,#EEEEEE 5px,#EEEEEE 10px);
    border-color: transparent !important;
}

    .rcDateUnavailable span {
        border-color: transparent !important;
    }

@media only screen and (max-width:459px) {

    .RadCalendar,
    .RadCalendarMonthView {
        font-size: 0.8em !important;
    }
}

@media only screen and (max-width:319px) {

    .RadCalendar,
    .RadCalendarMonthView {
        font-size: 0.7em !important;
    }
}
